# Interface CDXMLParser.CDXReaderI

All Known Implementing Classes:
  `CDXReader, XmlCdxReader`

Enclosing class:
  `CDXMLParser`

public static interface CDXMLParser.CDXReaderI

Author:
  hansonr@stolaf.edu

## Method Summary

Modifier and Type
Method
Description
`int`
`getBondOrder(String string)`
`void`
`handleCoordinates(Map<String,String> atts)`
`void`
`setKeepChars(boolean b)`
`void`
`warn(String string)`

## Method Details

### getBondOrder

int getBondOrder(String string)

### handleCoordinates

void handleCoordinates(Map<String,String> atts)

### setKeepChars

void setKeepChars(boolean b)

### warn

void warn(String string)